#!/bin/sh

if [ -n "$PLESK_INSTALLER_DEBUG" -o -n "$PLESK_INSTALLER_VERBOSE" ]; then
        set -x;
fi

mu_flag="$tmp_d/${mu}-horde_conf.flag"
conffile="/usr/share/psa-horde/imp/config/conf.php"

[ -f "$mu_flag" ] && exit 0
[ -f "$conffile" ] || exit 0

sed -i -e 's|\(.*link_attachments.*=\).*true;$|\1 false;|g' $conffile

touch $mu_flag

exit 0
